import { jsx } from "react/jsx-runtime";
import { TokenMBD as TokenMBD$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenMBD = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "MBD", "data-name": "TokenMBD", ...props, children: /* @__PURE__ */ jsx(TokenMBD$1, { variant }) });
  }
);
TokenMBD.displayName = "TokenMBD";
Object.assign(TokenMBD, { isGdsIcon: true });
export {
  TokenMBD
};
